稲葉正毅の富の三原則

専業アフィリエイターの稲葉がブログとステップメールでネットに資産を構築する方法を解説。アフィリエイトは種をまけば成長し資産となります。資産構築型のアフィリエイトなら売上を着実にアップできます。

AdTrackzはPHP5.3では動かない。



稲葉です


先日PHPを5.3.6にバージョンアップしたら、
トラッキングソフト AdTrackzが動かなくなってしまった。


今までヘビーに使っていたので、
実は結構痛かった。


今日サーバーをいじる機会があって、
PHPを5.1.6にダウングレードしたら、
AdTrackzが再び動作。
何の問題もありません。


というわけで、AdTrackzはPHP5.3系では、
動かない模様なので、
PHPのバージョンアップの際は注意。


5.2系なら動きそうだけれど、
動作検証していません。 






☆ 追伸 


PHPをダウングレードした関係で、
PHP5.2.4以上が必要なWordPress3.2.1が動かなくなった。
そんなわけで、WordPressも3.1.4にダウングレードしました。


PHP5.3系では、動かないPHPアプリケーションも
多いようなので、ここら辺ではまる人も多そう。


というわけで、明日にでもWordPressの
ダウングレード手順をまとめる予定。 





コメントを残す

*

Return Top